<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style37.css">
    <title>Los amigos son</title>
</head>

<body class="background_image">
    <main>
        <div class="box" id="titles">Los amigos</div>
    </main>
    <div class="box" id="text">
        <figure>
            <img src="./images/Los_amigos_son.png" alt="">
        </figure>
        <p>
            Los amigos son amigos para siempre y por siempre en las bueeeenas y en las malas. 
            Siempre estare a tu lado, nunca te abandonare porque asiii los amigos soooon (pooorque asiii los amigos sooon)
        </p>
    </div>
</body>

</html>